<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="file.ext" target-language="en">
    <body>
      <trans-unit id="1" approved="yes">
        <source><![CDATA[translations.page_title]]></source>
        <target><![CDATA[Translations]]></target>
      </trans-unit>
      <trans-unit id="2" approved="yes">
        <source><![CDATA[translations.show_hide_columns]]></source>
        <target><![CDATA[Show/Hide columns]]></target>
      </trans-unit>
      <trans-unit id="3" approved="yes">
        <source><![CDATA[translations.toggle_all_columns]]></source>
        <target><![CDATA[Show/Hide all columns]]></target>
      </trans-unit>
      <trans-unit id="4" approved="yes">
        <source><![CDATA[translations.invalidate_cache]]></source>
        <target><![CDATA[Invalidate cache]]></target>
      </trans-unit>
      <trans-unit id="5" approved="yes">
        <source><![CDATA[translations.all_translations]]></source>
        <target><![CDATA[All]]></target>
      </trans-unit>
      <trans-unit id="6" approved="yes">
        <source><![CDATA[translations.profiler]]></source>
        <target><![CDATA[Profiler]]></target>
      </trans-unit>
      <trans-unit id="7" approved="yes">
        <source><![CDATA[translations.data_source]]></source>
        <target><![CDATA[Data source]]></target>
      </trans-unit>
      <trans-unit id="8" approved="yes">
        <source><![CDATA[translations.latest_profiles]]></source>
        <target><![CDATA[Latest profiles]]></target>
      </trans-unit>
      <trans-unit id="9" approved="yes">
        <source><![CDATA[translations.profile]]></source>
        <target><![CDATA[Profile]]></target>
      </trans-unit>
      <trans-unit id="10" approved="yes">
        <source><![CDATA[translations.save_row]]></source>
        <target><![CDATA[Save current row]]></target>
      </trans-unit>
      <trans-unit id="11" approved="yes">
        <source><![CDATA[translations.domain]]></source>
        <target><![CDATA[Domain]]></target>
      </trans-unit>
      <trans-unit id="12" approved="yes">
        <source><![CDATA[translations.key]]></source>
        <target><![CDATA[Key]]></target>
      </trans-unit>
      <trans-unit id="13" approved="yes">
        <source><![CDATA[translations.save]]></source>
        <target><![CDATA[Save]]></target>
      </trans-unit>
      <trans-unit id="14" approved="yes">
        <source><![CDATA[translations.successfully_updated]]></source>
        <target><![CDATA[Translations for key #%id% has been successfully updated.]]></target>
      </trans-unit>
      <trans-unit id="15" approved="yes">
        <source><![CDATA[translations.update_failed]]></source>
        <target><![CDATA[Failed to update translations for key #%id%.]]></target>
      </trans-unit>
      <trans-unit id="16" approved="yes">
        <source><![CDATA[translations.successfully_deleted]]></source>
        <target><![CDATA[Translations have been successfully deleted.]]></target>
      </trans-unit>
      <trans-unit id="17" approved="yes">
        <source><![CDATA[translations.delete_failed]]></source>
        <target><![CDATA[Failed to delete translations for key #%id%.]]></target>
      </trans-unit>
      <trans-unit id="18" approved="yes">
        <source><![CDATA[translations.no_translations]]></source>
        <target><![CDATA[No translations]]></target>
      </trans-unit>
      <trans-unit id="19" approved="yes">
        <source><![CDATA[overview.page_title]]></source>
        <target><![CDATA[Overview]]></target>
      </trans-unit>
      <trans-unit id="20" approved="yes">
        <source><![CDATA[overview.msg_latest_translation]]></source>
        <target><![CDATA[Latest translation date: %date% UTC.]]></target>
      </trans-unit>
      <trans-unit id="21" approved="yes">
        <source><![CDATA[overview.no_stats]]></source>
        <target><![CDATA[No data to display.]]></target>
      </trans-unit>
      <trans-unit id="22" approved="yes">
        <source><![CDATA[overview.domain]]></source>
        <target><![CDATA[Domain]]></target>
      </trans-unit>
      <trans-unit id="23" approved="yes">
        <source><![CDATA[overview.show_grid]]></source>
        <target><![CDATA[Translation grid]]></target>
      </trans-unit>
      <trans-unit id="24" approved="yes">
        <source><![CDATA[translations.add_translation]]></source>
        <target><![CDATA[Add a translation]]></target>
      </trans-unit>
      <trans-unit id="25" approved="yes">
        <source><![CDATA[translations.back_to_list]]></source>
        <target><![CDATA[Back]]></target>
      </trans-unit>
      <trans-unit id="26" approved="yes">
        <source><![CDATA[translations.new_translation]]></source>
        <target><![CDATA[New translation]]></target>
      </trans-unit>
    </body>
  </file>
</xliff>
